Bug 910624 - [abrt] wireshark-gnome-1.8.4-1.fc18: unhandled_catcher: Process /usr/sbin/wireshark was killed by signal 6 (SIGABRT)
Summary: [abrt] wireshark-gnome-1.8.4-1.fc18: unhandled_catcher: Process /usr/sbin/wir...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wireshark
Version: 18
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Hatina
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:bab3592b713d1b1551c8e244a07...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-13 01:55 UTC by Peter J. Dohm
Modified: 2016-06-01 01:31 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-02 10:18:00 UTC


Attachments (Terms of Use)
File: backtrace (36.18 KB, text/plain)
2013-02-13 01:55 UTC, Peter J. Dohm
no flags Details
File: cgroup (128 bytes, text/plain)
2013-02-13 01:55 UTC, Peter J. Dohm
no flags Details
File: dso_list (12.59 KB, text/plain)
2013-02-13 01:55 UTC, Peter J. Dohm
no flags Details
File: environ (2.61 KB, text/plain)
2013-02-13 01:55 UTC, Peter J. Dohm
no flags Details
File: limits (1.29 KB, text/plain)
2013-02-13 01:55 UTC, Peter J. Dohm
no flags Details
File: maps (42.06 KB, text/plain)
2013-02-13 01:55 UTC, Peter J. Dohm
no flags Details
File: open_fds (652 bytes, text/plain)
2013-02-13 01:55 UTC, Peter J. Dohm
no flags Details
File: proc_pid_status (785 bytes, text/plain)
2013-02-13 01:55 UTC, Peter J. Dohm
no flags Details
File: var_log_messages (1.38 KB, text/plain)
2013-02-13 01:55 UTC, Peter J. Dohm
no flags Details

Description Peter J. Dohm 2013-02-13 01:55:10 UTC
Description of problem:
was just looking around at packets, clicked on about the 4th or 5th packet down in a TCP analysis...  nothing special...

Version-Release number of selected component:
wireshark-gnome-1.8.4-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        wireshark
core_backtrace: 
crash_function: unhandled_catcher
executable:     /usr/sbin/wireshark
kernel:         3.7.6-201.fc18.i686
remote_result:  815311
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 unhandled_catcher at except.c:235
 #4 do_throw at except.c:220
 #5 except_throw at except.c:297
 #6 proto_registrar_get_abbrev at proto.c:6144
 #7 set_menus_for_selected_tree_row at main_menubar.c:5417
 #8 tree_view_selection_changed_cb at main.c:829
 #9 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
 #10 _g_closure_invoke_va at gclosure.c:840
 #13 _gtk_tree_selection_internal_select_node at gtktreeselection.c:1604
 #14 gtk_tree_view_real_set_cursor at gtktreeview.c:13205

Comment 1 Peter J. Dohm 2013-02-13 01:55:13 UTC
Created attachment 696687 [details]
File: backtrace

Comment 2 Peter J. Dohm 2013-02-13 01:55:15 UTC
Created attachment 696688 [details]
File: cgroup

Comment 3 Peter J. Dohm 2013-02-13 01:55:17 UTC
Created attachment 696689 [details]
File: dso_list

Comment 4 Peter J. Dohm 2013-02-13 01:55:20 UTC
Created attachment 696690 [details]
File: environ

Comment 5 Peter J. Dohm 2013-02-13 01:55:21 UTC
Created attachment 696691 [details]
File: limits

Comment 6 Peter J. Dohm 2013-02-13 01:55:23 UTC
Created attachment 696692 [details]
File: maps

Comment 7 Peter J. Dohm 2013-02-13 01:55:33 UTC
Created attachment 696693 [details]
File: open_fds

Comment 8 Peter J. Dohm 2013-02-13 01:55:34 UTC
Created attachment 696694 [details]
File: proc_pid_status

Comment 9 Peter J. Dohm 2013-02-13 01:55:35 UTC
Created attachment 696695 [details]
File: var_log_messages

Comment 10 Peter Hatina 2013-05-02 10:18:00 UTC
Fixed by returning back to gtk2.


Note You need to log in before you can comment on or make changes to this bug.